.banner {
    background-color: var(--raspberry);
    border-radius: 37px;
    display: grid;
    grid-template-columns: 3fr 2fr;
    margin-top: 50px;
    position: relative;

    &__text {
        margin: auto 40px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: flex-start;
        color: var(--text-cloud);
    }

    &__heading{
        margin-bottom: 10px;
        color: var(--text-cloud);
    }

    &__child{
        & > * {
            color: var(--text-cloud);
        }
    }

    &__foto {
        position: absolute;
        height: 130%;
        max-width: 40%;
        right: 3%;
        bottom: 0;
        object-fit: contain;
        object-position: bottom;
    }
}
